export default {
  state: {
    userinfo: {},
    permission:"",
    dictionaries: '',
    signPatentNo:''
  },

  mutations: {
    SET_ADMIN_USERINFO(state, userinfo) {
      state.userinfo = userinfo
    },
    SET_ADMIN_PERMISSION(state,permission){
      state.permission = permission
    },
    SET_ADMIN_DICTIONARIES(state,dictionaries){
      state.dictionaries = dictionaries
    },
    SET_ADMIN_SIGNPATENTNO(state,signPatentNo){
      state.signPatentNo = signPatentNo
    }
  },

  actions: {

  }
}
